<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,500,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=OpenSans+Condensed:400,500,700" rel="stylesheet">
    <script src="app.js"></script>

    <title>Document</title>
</head>

<body>


<header class="page-header">
    <div class="container">
        <nav class="main-nav">
            <div class="hide-menu-btn  hide-menu-btn_hidden"></div>
            <div class="show-menu-btn  show-menu-btn_hidden"></div>
            <a href="#" class="main-nav__logo-block">
                <span class="main-nav__logo-letters">PE</span>
                <img class="main-nav__ecosystem-logo" src="img/protopia_ecosystem_logo.png" alt="Логотип Экосистемы">
                <span class="main-nav__ecosystem-name">Protopia Ecosystem</span>
            </a>
            <div class="main-nav__menu">
                <ul class="main-nav__link-list">
                    <li class="main-nav__link-item"><a href="#advantages" class="main-nav__link">Достоинства</a></li>
                    <li class="main-nav__link-item"><a href="#usecases" class="main-nav__link">Уже используют</a></li>
                    <li class="main-nav__link-item"><a href="#purchase" class="main-nav__link">Тарифы</a></li>
                </ul>
                <ul class="main-nav__login-block">
                    <li class="main-nav__login-item"><a class="main-nav__link main-nav__register-link"
                                                        href="#">Регистрация</a></li>
                    <li class="main-nav__login-item"><a class="main-nav__link main-nav__enter-link" href="#">Вход</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
</header>

<div class="container">


    <main class="page-main">

        <section class="first-screen">
            <nav class="purchase-menu">
                <ul class="purchase-menu__list">
                    <li class="purchase-menu__item"><a href="#purchase" class="purchase-menu__link try">Попробуй</a></li>
                    <li class="purchase-menu__item"><a href="#purchase" class="purchase-menu__link subscribe">Подпишись</a></li>
                    <li class="purchase-menu__item"><a href="#purchase" class="purchase-menu__link customize">Настрой</a></li>
                </ul>
            </nav>
            <div class="main-logo">
                <img src="img/protopia_ecosystem_logo.png" class="main-logo__image" alt="Логотип продукта PE Fest">
                <img src="img/pe_fest_hat.png" class="main-logo__image_inner" alt="">
                <div class="main-logo__title">Fest</div>
                <h1 class="product-about">Автоматизированная оценка <br>
                    образовательных мероприятий
                </h1>
            </div>

            <p class="first-screen__description-text">
                Краткое описание продукта на первом экране... Главной страницы Фестиваля, контроль участников,
                автоматическая генерация учетных записей и оперативное управление ими. Совмещение в рамках одного
                мероприятия нескольких жанров: совместить творческий, научный конкурсы в одном пространстве - раз
                плюнуть!
                Совмещение в рамках одного мероприятия нескольких жанров: совместить творческий, научный конкурсы в
                одном
                пространстве - раз плюнуть!
            </p>
            <img class="first-screen__image" src="img/class.png" alt="Фотография урока в школьном классе">
            <img class="first-screen__image" src="img/lab.png" alt="Фотография урока в школьной лаборатории">
            <img class="first-screen__image" src="img/handycraft.png" alt="Фотография урока рукоделия">
        </section>

        <section class="advantages-screen" id="advantages">
            <div class="section-title__background">
                <div class="section-title__background_purple">
                    <div class="section-title__background_grey"></div>
                </div>
                <a><h2 class="section-title">Достоинства</h2></a>
            </div>
            <div class="advantages-screen__elements">
                <div class="advantage-element"><b class="advantage-title_start">Быстрый старт</b>
                    <p class="advantage-description">Чтобы создать мероприятие - необходимо лишь зарегистрироваться,
                        нажать
                        5 кнопок и полученную ссылку распространить среди участников.
                    </p>
                </div>
                <div class="advantage-element"><b class="advantage-title_administration">Удобное администрирование</b>
                    <p class="advantage-description">Настройка главной страницы Фестиваля, контроль участников,
                        автоматическая
                        генерация учетных записей и оперативное управление ими. Совмещение в рамках одного мероприятия
                        нескольких
                        жанров: совместить творческий, научный конкурсы в одном пространстве - раз плюнуть!
                    </p>
                </div>
                <div class="advantage-element"><b class="advantage-title_assessment">Гибкая система оценивания</b>
                    <p class="advantage-description">Организатор по своему усмотрению и настраивает критерии оценивания,
                        группирует
                        их по жанрам и категориям, выбирает шкалу оценивания. Всё - в несколько простых кликов.
                    </p>
                </div>
                <div class="advantage-element"><b class="advantage-title_participants">Удобство для участников</b>
                    <p class="advantage-description">Гибкая система ролей позволит быстро создать команду для учебного
                        проекта,
                        а
                        Ваш трудолюбивый электронный помощник будет сопровождать Вас на всём протяжении проекта от
                        создания
                        команды
                        до презентации членам жюри
                    </p>
                </div>
                <div class="advantage-element"><b class="advantage-title_experts">Удобство для экспертов</b>
                    <p class="advantage-description">Удобный интерфейс мобильной версии позволяет любому количеству
                        экспертов
                        без
                        паники и толкучки оценить большое количество проектов-участников.
                    </p>
                </div>
                <div class="advantage-element"><b class="advantage-title_statistics">Статистика и отчетность</b>
                    <p class="advantage-description">Средние оценки каждого проекта, полный отчет о каждом проекте и
                        каждом
                        эксперте. В удобных форматах распространенных офисных программ.
                    </p>
                </div>
                <div class="advantage-element"><b class="advantage-title_project">Проектный подход в образовании</b>
                    <p class="advantage-description">Здесь нужне свой текст. Настройка главной страницы Фестиваля,
                        контроль
                        участников, автоматическая генерация учетных записей и оперативное управление ими. Совмещение в
                        рамках
                        одного мероприятия нескольких жанров: совместить творческий, научный конкурсы в одном
                        пространстве -
                        раз
                        плюнуть!
                    </p>
                </div>
            </div>
        </section>

        <section class="usecases-screen" id="usecases">
            <div class="section-title__background_purple">
                <div class="section-title__background_grey"></div>
            </div>
            <a><h2 class="section-title">Продуктом уже пользуются</h2></a>
            <div class="usecases-screen__gallery">
                <!--            <div class="usecases-screen__gallery-background-grey">-->
                <!--            </div>-->
                <div class="usecasess-screen__slide-container">
                    <div class="usecases-screen__slide">
                        <h3>Школы</h3>
                        <div class="usecases-screen__gallery_background-purple">
                            <img src="img/usecase_school.jpg" alt="Фотография школы" class="usecases-screen__photo">
                        </div>
                        <p class="">
                            1-Описание того, как школы пользуются продуктом. Описание того, как школы пользуются
                            продуктом. Описание
                            того, как школы пользуются продуктом.
                        </p>
                    </div>
                    <div class="usecases-screen__slide">
                        <h3>Всероссийские конкурсы</h3>
                        <div class="usecases-screen__gallery_background-purple">
                            <img src="img/usecase_hakaton.jpg" alt="Фотография школы" class="usecases-screen__photo">
                        </div>
                        <p class="">
                            2-Описание того, как школы пользуются продуктом. Описание того, как школы пользуются
                            продуктом. Описание
                            того, как школы пользуются продуктом.
                        </p>
                    </div>
                    <div class="usecases-screen__slide">
                        <h3>Педагогические конкурсы</h3>
                        <div class="usecases-screen__gallery_background-purple">
                            <img src="img/usecase_contest.jpg" alt="Фотография школы" class="usecases-screen__photo">
                        </div>
                        <p class="">
                            3-Описание того, как школы пользуются продуктом. Описание того, как школы пользуются
                            продуктом. Описание
                            того, как школы пользуются продуктом.
                        </p>
                    </div>
                </div>

                <button class="usecases-screen__button-prev">&lt</button>
                <button class="usecases-screen__button-next">&gt</button>

            </div>
        </section>

        <section class="purchase-screen" id="purchase">
            <div class="section-title__background">
                <div class="section-title__background_purple">
                    <div class="section-title__background_grey"></div>
                </div>
                <a><h2 class="section-title">Условия использования</h2></a>
            </div>
            <div class="purchase-screen__cards">
                <div class="purchase-options__card">
                    <b class="purchase-options__card_title">Бесплатно</b>
                    <p class="purchase-options__card_description">Зарегистрируйтесь и получите возможность свободно
                        создавать до
                        2-х мероприятий в месяц. Архивирование законченных серо
                    </p>
                    <button class="purchase-options__card_button">Выбрать</button>
                </div>
                <div class="purchase-options__card">
                    <b class="purchase-options__card_title">3000 р.</b>
                    <p class="purchase-options__card_description">Платная подписка - бесконечное количество мероприятий.
                        Администрирование и техническое сопровождение.
                    </p>
                    <button class="purchase-options__card_button">Выбрать</button>
                </div>
                <div class="purchase-options__card">
                    <b class="purchase-options__card_title">Напишите нам</b>
                    <p class="purchase-options__card_description">Эксклюзивное обслуживание. Расширение функционала,
                        Полный
                        контроль собственной версии сервиса.
                    </p>
                    <button class="purchase-options__card_button">Выбрать</button>
                </div>
            </div>

        </section>

        <section class="sign-up-section">
            <form class="form sign-up-form">
                <h2 class="form-title">Зарегистрируйтесь</h2>
                <div class="form-block">
                    <label for="sign-up__name">Ваше имя:</label>
                    <input type="text" name="sign-up__name" id="sign-up__name">
                </div>
                <div class="form-block">
                    <label for="sign-up__surname">Ваша фамилия:</label>
                    <input type="text" name="sign-up__surname" id="sign-up__surname">
                </div>
                <div class="form-block">
                    <label for="sign-up__email">Ваш e-mail:</label>
                    <input type="email" name="sign-up__email" id="sign-up__email">
                </div>
                <div class="form-block">
                    <label for="sign-up__password">Задайте пароль:</label>
                    <input type="password" name="sign-up__password" id="sign-up__password">
                </div>
                <button class="form-btn" type="submit">Отправить</button>
                <button class="sign-up-form__close-btn form-close-btn"></button>
            </form>
        </section>

        <section class="log-in-section">
            <form class="form log-in-form">
                <h2 class="form-title">Войти</h2>
                <div class="form-block">
                    <label for="log-in__email">Укажите e-mail:</label>
                    <input type="email" name="log-in__email" id="log-in__email">
                </div>
                <div class="form-block">
                    <label for="log-in__password">Укажите пароль:</label>
                    <input type="password" name="log-in__password" id="log-in__password">
                </div>
                <button class="form-btn" type="submit">Отправить</button>
                <button class="log-in-form__close-btn form-close-btn"></button>
            </form>
        </section>

    </main>

</div>

<footer class="page-footer">
    <div class="container">
        <nav class="main-nav">
            <a class="main-nav__logo-block">
                <span class="main-nav__logo-letters">PE</span>
                <img class="main-nav__ecosystem-logo" src="img/protopia_ecosystem_logo.png" alt="Логотип Экосистемы">
                <span class="main-nav__ecosystem-name">Protopia Ecosystem</span>
            </a>
            <ul class="main-nav__link-list">
                <li class="main-nav__link-item"><a href="#advantages" class="main-nav__link">Достоинства</a></li>
                <li class="main-nav__link-item"><a href = "#usecases" class="main-nav__link">Уже используют</a></li>
                <li class="main-nav__link-item"><a href="#purchase" class="main-nav__link">Тарифы</a></li>
            </ul>
            <ul class="main-nav__login-block">
                <li class="main-nav__login-item"><a class="main-nav__link main-nav__register-link">Регистрация</a></li>
                <li class="main-nav__login-item"><a class="main-nav__link main-nav__enter-link">Вход</a></li>
            </ul>
        </nav>
    </div>
</footer>


</body>

</html>